# Create a Specialty for an existing facility Add a Specialty for the specified facility. Endpoint: POST /facilities/{facilityId}/specialties Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `facilityId` (string, required) Identifier of the facility to create the Specialty for. ## Request fields (application/json): - `taxonomyId` (string, required) The taxonomy unique identifier related to this specialty. - `credentialedDate` (string) - `recredentialedDates` (array) - `nextCredentialingDate` (string) ## Response 201 fields (application/json): - `id` (string) The unique identifier of this specialty. - `facilityId` (string) The facility unique identifier related to this specialty. - `taxonomyId` (string) The taxonomy unique identifier related to this specialty. - `credentialedDate` (string) - `nextCredentialingDate` (string) - `recredentialedDates` (array) ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields